## rust-phf-macros 0.7.24

=== debian/changelog ===
rust-phf-macros (0.7.24-1) unstable; urgency=medium

  * Package phf_macros 0.7.24 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 09 Aug 2019 08:08:48 +0200
