=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.7.24 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.7.24 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.3+default-dev, librust-phf-macros-dev
Restrictions: allow-stderr, skip-not-installable
