## rust-phf-macros 0.8.0

=== debian/changelog ===
rust-phf-macros (0.8.0-1) unstable; urgency=medium

  * Package phf_macros 0.8.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 23 Dec 2019 03:35:19 +0100
