=== debian/control ===
Source: rust-phf-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-generator-0.8+default-dev <!nocheck>,
 librust-phf-shared-0.8+default-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-macros
X-Cargo-Crate: phf_macros

Package: librust-phf-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-generator-0.8+default-dev,
 librust-phf-shared-0.8+default-dev,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-phf-macros+default-dev (= ${binary:Version}),
 librust-phf-macros-0-dev (= ${binary:Version}),
 librust-phf-macros-0+default-dev (= ${binary:Version}),
 librust-phf-macros-0.8-dev (= ${binary:Version}),
 librust-phf-macros-0.8+default-dev (= ${binary:Version}),
 librust-phf-macros-0.8.0-dev (= ${binary:Version}),
 librust-phf-macros-0.8.0+default-dev (= ${binary:Version})
Description: Macros to generate types in the phf crate - Rust source code
 This package contains the source for the Rust phf_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
