=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.8.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-phf-0.8+default-dev, librust-phf-0.8+macros-dev, librust-phf-0.8+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.8.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-phf-0.8+default-dev, librust-phf-0.8+macros-dev, librust-phf-0.8+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), librust-phf-macros-dev
Restrictions: allow-stderr, skip-not-installable
