## rust-phf-macros 0.10.0

=== debian/changelog ===
rust-phf-macros (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package phf_macros 0.10.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 06 Mar 2022 09:49:15 -0500
