=== debian/control ===
Source: rust-phf-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-generator-0.10+default-dev <!nocheck>,
 librust-phf-shared-0.10-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-macros
X-Cargo-Crate: phf_macros
Rules-Requires-Root: no

Package: librust-phf-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-generator-0.10+default-dev,
 librust-phf-shared-0.10-dev,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Suggests:
 librust-phf-macros+unicase-dev (= ${binary:Version}),
 librust-phf-macros+unicase--dev (= ${binary:Version})
Provides:
 librust-phf-macros+default-dev (= ${binary:Version}),
 librust-phf-macros-0-dev (= ${binary:Version}),
 librust-phf-macros-0+default-dev (= ${binary:Version}),
 librust-phf-macros-0.10-dev (= ${binary:Version}),
 librust-phf-macros-0.10+default-dev (= ${binary:Version}),
 librust-phf-macros-0.10.0-dev (= ${binary:Version}),
 librust-phf-macros-0.10.0+default-dev (= ${binary:Version})
Description: Macros to generate types in the phf crate - Rust source code
 This package contains the source for the Rust phf_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-phf-macros+unicase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-macros-dev (= ${binary:Version}),
 librust-phf-macros+unicase--dev (= ${binary:Version}),
 librust-phf-shared-0.10+unicase-dev
Provides:
 librust-phf-macros-0+unicase-dev (= ${binary:Version}),
 librust-phf-macros-0.10+unicase-dev (= ${binary:Version}),
 librust-phf-macros-0.10.0+unicase-dev (= ${binary:Version})
Description: Macros to generate types in the phf crate - feature "unicase"
 This metapackage enables feature "unicase" for the Rust phf_macros crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-phf-macros+unicase--dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-macros-dev (= ${binary:Version}),
 librust-unicase-2+default-dev (>= 2.4.0-~~)
Provides:
 librust-phf-macros-0+unicase--dev (= ${binary:Version}),
 librust-phf-macros-0.10+unicase--dev (= ${binary:Version}),
 librust-phf-macros-0.10.0+unicase--dev (= ${binary:Version})
Description: Macros to generate types in the phf crate - feature "unicase_"
 This metapackage enables feature "unicase_" for the Rust phf_macros crate, by
 pulling in any additional dependencies needed by that feature.
