=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.10.0 --all-targets --all-features
Features: test-name=rust-phf-macros:@
Depends: dh-cargo (>= 18), librust-phf-0.9+default-dev, librust-phf-0.9+macros-dev, librust-phf-0.9+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.10.0 --all-targets 
Features: test-name=librust-phf-macros-dev:default
Depends: dh-cargo (>= 18), librust-phf-0.9+default-dev, librust-phf-0.9+macros-dev, librust-phf-0.9+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.10.0 --all-targets --no-default-features
Features: test-name=librust-phf-macros-dev:
Depends: dh-cargo (>= 18), librust-phf-0.9+default-dev, librust-phf-0.9+macros-dev, librust-phf-0.9+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.10.0 --all-targets --no-default-features --features unicase
Features: test-name=librust-phf-macros+unicase-dev:unicase
Depends: dh-cargo (>= 18), librust-phf-0.9+default-dev, librust-phf-0.9+macros-dev, librust-phf-0.9+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.10.0 --all-targets --no-default-features --features unicase_
Features: test-name=librust-phf-macros+unicase--dev:unicase_
Depends: dh-cargo (>= 18), librust-phf-0.9+default-dev, librust-phf-0.9+macros-dev, librust-phf-0.9+unicase-dev, librust-trybuild-1+default-dev, librust-unicase-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
