## rust-phf-macros 0.11.2

=== debian/changelog ===
rust-phf-macros (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package phf_macros 0.11.2 from crates.io using debcargo 2.6.0
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 07:23:03 +0000
