=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.11.2 --all-targets --all-features
Features: test-name=rust-phf-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.11.2 --all-targets
Features: test-name=librust-phf-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.11.2 --all-targets --no-default-features
Features: test-name=librust-phf-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.11.2 --all-targets --no-default-features --features unicase
Features: test-name=librust-phf-macros+unicase-dev:unicase
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test phf_macros 0.11.2 --all-targets --no-default-features --features unicase_
Features: test-name=librust-phf-macros+unicase--dev:unicase_
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
