## rust-phf-macros 0.11.3

=== debian/changelog ===
rust-phf-macros (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package phf_macros 0.11.3 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Nov 2025 14:20:29 +0000
