=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-phf-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-phf-generator-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
  librust-phf-shared-0.11-dev (>= 0.11.2-~~) <!nocheck>,
@@ -15,11 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/phf-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/phf-macros
+Homepage: https://github.com/rust-phf/rust-phf
 X-Cargo-Crate: phf_macros
-Rules-Requires-Root: no
 
 Package: librust-phf-macros-dev
 Architecture: any
@@ -41,11 +41,10 @@
  librust-phf-macros-0+default-dev (= ${binary:Version}),
  librust-phf-macros-0.11-dev (= ${binary:Version}),
  librust-phf-macros-0.11+default-dev (= ${binary:Version}),
- librust-phf-macros-0.11.2-dev (= ${binary:Version}),
- librust-phf-macros-0.11.2+default-dev (= ${binary:Version})
+ librust-phf-macros-0.11.3-dev (= ${binary:Version}),
+ librust-phf-macros-0.11.3+default-dev (= ${binary:Version})
 Description: Macros to generate types in the phf crate - Rust source code
- This package contains the source for the Rust phf_macros crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "phf_macros"
 
 Package: librust-phf-macros+unicase-dev
 Architecture: any
@@ -58,7 +57,7 @@
 Provides:
  librust-phf-macros-0+unicase-dev (= ${binary:Version}),
  librust-phf-macros-0.11+unicase-dev (= ${binary:Version}),
- librust-phf-macros-0.11.2+unicase-dev (= ${binary:Version})
+ librust-phf-macros-0.11.3+unicase-dev (= ${binary:Version})
 Description: Macros to generate types in the phf crate - feature "unicase"
  This metapackage enables feature "unicase" for the Rust phf_macros crate, by
  pulling in any additional dependencies needed by that feature.
@@ -73,7 +72,7 @@
 Provides:
  librust-phf-macros-0+unicase--dev (= ${binary:Version}),
  librust-phf-macros-0.11+unicase--dev (= ${binary:Version}),
- librust-phf-macros-0.11.2+unicase--dev (= ${binary:Version})
+ librust-phf-macros-0.11.3+unicase--dev (= ${binary:Version})
 Description: Macros to generate types in the phf crate - feature "unicase_"
  This metapackage enables feature "unicase_" for the Rust phf_macros crate, by
  pulling in any additional dependencies needed by that feature.
